CONN_GET_CHANNEL(3)

FUNCTION
conn_get_channel - Extract the channel object associated with a connection.

SYNOPSIS
#include <karma_conn.h>

Channel conn_get_channel

(Connection connection)

DESCRIPTION
Extract the channel object associated with a connection.

connection
    The connection object.

RETURN VALUE
The channel object.

Multi-threading Level
Unsafe.

SEE ALSO
<-conn_get_datagram_channel->.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/